BODY {
scrollbar-face-color:#7598D7;
scrollbar-highlight-color:#7598D7;
scrollbar-3dlight-color:#7598D7;
scrollbar-darkshadow-color:#7598D7;
scrollbar-shadow-color:#7598D7;
scrollbar-arrow-color:#E8D1B3;
scrollbar-track-color:#7598D7;
}

.scrollingDiv1 {
	width:98%;
	height:334px;
	text-align:right;
	overflow-y:scroll;
	padding: 7px 12px 7px 7px;





}


.topmenue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #000000}
.topMtable {  border: #204C98 inset; border-width: 1px 2px 2px 1px}
.simpletxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #860C01;



}
.Leftrightborder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #860C01;

}
.Fullborder {
	border: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;




}
.simpletxt11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #DED7B6;
	padding: 1px;
	margin: 1px;


}
.simpletxt15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	text-decoration: none;
	color: #860C01;



}
.bottomline {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000000;


}

.bg {
	background-attachment: fixed;
	background-image: url(../Images/butterfly-bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;


}
.Gradient{
	
filter=progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#F9A566', EndColorStr='#E77423');
	border-top: 2px outset #006633;
	border-right: 2px outset #006633;
	border-bottom: 1px outset #000000;
	border-left: 1px outset #000000;

}
.GradientOrenge{
	
filter=progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#EB7C2A', EndColorStr='#F9A566');
	
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;

}


.GradientGreen{
	
filter=progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#F9A566', EndColorStr='#3D7640');
	border-top: 2px outset #006633;
	border-right: 2px outset #006633;
	border-bottom: 1px outset #000000;
	border-left: 1px outset #000000;

}

.GradientPinkLight{
	
filter=progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FF99FF', EndColorStr='#ffffff');

}

.courser {
	cursor: hand;
}.AllRights {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #860C01;
}
.FormButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #860C01;
	text-decoration: none;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #860C01;
	border-bottom-color: #860C01;
	border-left-color: #404040;
	padding-left: 2px;

}
a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #DED7B6;
	font-weight: bold;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #860C01;
	text-decoration: none;
}
.LRBborder {
	border-top: none;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;

}
.simpletxtContents {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #860C01;






}
.simpletxtLong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	margin: 5px;
	letter-spacing: 4pt;

}
.simpletxtcd {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	filter: DropShadow(Color=black, OffX=1, OffY=1, Positive=yes);
	padding: 1px;
	margin: 1px;
}
.simpletxtsmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #860C01;
}
.simpletxtsmalllong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	text-align: justify;
	font-style: normal;
	letter-spacing: 1px;



}
.1pixword {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #7598D7;
}
.bgpopup {
	background-attachment: fixed;
	background-image: url(../images/template.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}
.simpletxt12 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #DED7B6;
	padding: 1px;
	margin: 1px;
}
.simpletxt-filter-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	filter: DropShadow(Color=black, OffX=1, OffY=1, Positive=yes);
	padding: 1px;
	margin: 1px;


}
.simpletxt11bold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #860C01;
}
.simpletxt11boldark {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #860C01;
	padding: 1px;
	margin: 1px;
}
.Fullborderbordo {

	border: 1px solid #860C01;
	font-family: Arial, Helvetica, sans-serif;
}
.simpletxt12a {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #DED7B6;
	padding: 1px;
	margin: 1px;
}
.simpletxt11boldcm {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #860C01;
}
.bgoposit {

	background-attachment: fixed;
	background-image: url(../Images/butterfly-bg-oposit.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bgbuterfly {


	background-attachment: fixed;
	background-image: url(../Images/butterfly-bg-small.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bgbuterflyop {



	background-attachment: fixed;
	background-image: url(../Images/butterfly-bg-oposit.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bgop {

	background-attachment: fixed;
	background-image: url(../Images/butterfly-bg-oposit1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bgop1 {


	background-attachment: fixed;
	background-image: url(../Images/butterfly-bg-oposit1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
